Subject: Forum activity on: 3 days of use. Font sizes all changed. How do I get it back.
From: [email-masked]
To: [email-masked]
Date: Thu, 20 Mar 2025 19:53:15 -0000

Dear Adriana calderón,

A new post on the topic "3 days of use. Font sizes all changed. How do I get it back." by Tyler Durden:
---
I was unable to reproduce the issue here. Each time, it would make the change and not revert to the other units.Inkscape 1.3.2   OS version: Windows 10 22H2
----
Link: http://www.inkscape.org/forums/questions/3-days-of-use-font-sizes-all-changed-how-do-i-get-it-back/#c78849

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.